/* Class = "NSMenuItem"; title = "Show in bubble, tall"; ObjectID = "5"; */
"Show in bubble, tall" = "吹き出しを上に表示";

/* Class = "NSMenuItem"; title = "Show in bubble, wide"; ObjectID = "6"; */
"Show in bubble, wide" = "吹き出しを横に表示";

/* Class = "NSMenuItem"; title = "Do not show"; ObjectID = "7"; */
"Do not show" = "表示しない";

/* Class = "NSTextFieldCell"; title = "Count"; ObjectID = "11"; */
"Count" = "カウント";

/* Class = "NSTextFieldCell"; title = "Location"; ObjectID = "31"; */
"Location" = "場所";

/* Class = "NSMenuItem"; title = "This Page"; ObjectID = "36"; */
"This Page" = "このページ";

/* Class = "NSMenuItem"; title = "Other Page"; ObjectID = "37"; */
"Other Page" = "他のページ";

/* Class = "NSTextFieldCell"; title = "Your LinkedIn profile URL"; ObjectID = "55"; */
"Your LinkedIn profile URL" = "LinkedIn のプロファイル URL";

/* Class = "NSTextFieldCell"; title = "Button Type"; ObjectID = "63"; */
"Button Type" = "ボタンの種類";

/* Class = "NSMenuItem"; title = "Share Button"; ObjectID = "67"; */
"Share Button" = "共有ボタン";

/* Class = "NSMenuItem"; title = "Member Profile"; ObjectID = "68"; */
"Member Profile" = "メンバーのプロファイル";

/* Class = "NSMenuItem"; title = "Icon"; ObjectID = "136"; */
"Icon" = "アイコン";

/* Class = "NSMenuItem"; title = "Box"; ObjectID = "138"; */
"Box" = "ボックス";

/* Class = "NSButtonCell"; title = "Show connections when expanded"; ObjectID = "146"; */
"Show connections when expanded" = "「つながり」が増えた際コネクションを表示";

/* Class = "NSTextFieldCell"; title = "Name"; ObjectID = "189"; */
"Name" = "名前";

/* Class = "NSTextFieldCell"; title = "Expand on"; ObjectID = "205"; */
"Expand on" = "展開時";

/* Class = "NSMenuItem"; title = "Hover"; ObjectID = "210"; */
"Hover" = "マウスオーバー";

/* Class = "NSMenuItem"; title = "Click"; ObjectID = "211"; */
"Click" = "クリック";